﻿
/* ///////// Ncjua-Nciua.org & WebPortal NavBar */


/* ///////// Custom Bootstrap Navbar */
    #bootstrapOverride .header {
        z-index: 99;
        background: #162B43;
        position: relative;
        border-bottom: solid 0px #eee;
    }

    /* white bar above links */
    .linksBar { border-top: solid 1px #eee; }

    /* removes the CARET and spacing when a LINK does not have a dropdown */
    #bootstrapOverride .noCarret > a:after  { content:""; }
    #bootstrapOverride .noCarret .header .dropdown > a:after,
    .header .dropdown-submenu > a:after { content: ""; }

    @media (min-width: 992px){
        #bootstrapOverride .noCarret .header .navbar-nav > li > a {
            padding: 9px 10px 9px 20px;
        }
    }

    .navbar-custom {
    background-color:#162B43;   
    /* was: #162B43 - NCJUA dark blue */
    /*lighter blue #295578; */
    color:#ffffff;
    border-radius:0;
    border-bottom-color: transparent;
    }

    .navbar-custom .navbar-nav > li > a {
        color:#fff;
    }
    .navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color:transparent;
    }
    .navbar-custom .navbar-brand {
        color:#eeeeee;
    }



/* ///////// Navbar drop shadow */
    .navBar_dropShaddow {
        -webkit-box-shadow: 0px -54px 23px 9px rgba(0,0,0,0.54);
        -moz-box-shadow: 0px -54px 23px 9px rgba(0,0,0,0.54);
        box-shadow: 0px -54px 23px 9px rgba(0,0,0,0.54);
    }


/* ///////// MENU color */
    #bootstrapOverride .header .navbar-nav > li > a { color: white; }   /* color of link */
    #bootstrapOverride .header .navbar-nav > li > a:hover { color: #D3D3D3; }   /* color on hover */ /*was: hotpink > baby blue: #BFD7E8 > very light grey: #ECECEC  */
    #bootstrapOverride .header .navbar-nav > li > a:hover, .header .navbar-nav > .active > a { border-bottom-color: white; }  /* color of bar below link on hover */


.loginLink {
    color: #FFFFFF !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight:bold;
    padding-left: 0px;
    margin-top: 5px;
}

    .loginLink:hover {
        color: #FFFFFF !important;
        text-decoration: underline;
    }

    .loginLink:visited {
        color: #D3D3D3 !important;
    }